Commit f9db2858 by Kazuhiko Shiozaki

cleanup [versions].

1 parent 5f340678
...@@ -104,40 +104,29 @@ zc.buildout = 1.7.1-dev-SlapOS-001 ...@@ -104,40 +104,29 @@ zc.buildout = 1.7.1-dev-SlapOS-001
zc.recipe.egg = 1.3.2nxd001 zc.recipe.egg = 1.3.2nxd001
# Use own version of h.r.download to be able to open xz-like archives # Use own version of h.r.download to be able to open xz-like archives
hexagonit.recipe.download = 1.7nxd002 hexagonit.recipe.download = 1.7nxd002
# Use pinned version of setuptools. Other versions work, but changing
# version makes buildout recompile everything. Developers' nightmare.
setuptools = 5.7
# Official egg of prettytable has permission problems in EGG-INFO. # Official egg of prettytable has permission problems in EGG-INFO.
prettytable = 0.7.3-nxd001 prettytable = 0.7.3-nxd001
# we need to define an explicit version of slapos.core that is propagated to instances
slapos.core = 1.2.1
Jinja2 = 2.7.3 Jinja2 = 2.7.3
MarkupSafe = 0.23 MarkupSafe = 0.23
Werkzeug = 0.9.6 Werkzeug = 0.9.6
buildout-versions = 1.7 buildout-versions = 1.7
cffi = 0.8.6 cffi = 0.8.6
cliff = 1.6.1
cmd2 = 0.6.7 cmd2 = 0.6.7
cryptography = 0.5.4 cryptography = 0.5.4
inotifyx = 0.2.2
itsdangerous = 0.24 itsdangerous = 0.24
lxml = 3.3.6 lxml = 3.3.6
meld3 = 1.0.0 meld3 = 1.0.0
mr.developer = 1.30 mr.developer = 1.30
netaddr = 0.7.12
netifaces = 0.10.4
pyOpenSSL = 0.14 pyOpenSSL = 0.14
pyparsing = 2.0.2 pyparsing = 2.0.2
pytz = 2014.7 setuptools = 5.7
requests = 2.4.0
six = 1.7.3 six = 1.7.3
slapos.cookbook = 0.87 slapos.cookbook = 0.87
slapos.core = 1.2.1
slapos.libnetworkcache = 0.14.1 slapos.libnetworkcache = 0.14.1
slapos.recipe.cmmi = 0.2 slapos.recipe.cmmi = 0.2
stevedore = 0.15 stevedore = 0.15
supervisor = 3.1.1
xml-marshaller = 0.9.7
# Required by: # Required by:
# slapos.core==1.2.1 # slapos.core==1.2.1
...@@ -152,10 +141,26 @@ argparse = 1.2.1 ...@@ -152,10 +141,26 @@ argparse = 1.2.1
certifi = 14.05.14 certifi = 14.05.14
# Required by: # Required by:
# slapos.core==1.2.1
cliff = 1.6.1
# Required by:
# slapos.cookbook==0.87
inotifyx = 0.2.2
# Required by:
# slapos.cookbook==0.87 # slapos.cookbook==0.87
lock-file = 2.0 lock-file = 2.0
# Required by: # Required by:
# slapos.cookbook==0.87
netaddr = 0.7.12
# Required by:
# slapos.core==1.2.1
netifaces = 0.10.4
# Required by:
# slapos.core==1.2.1 # slapos.core==1.2.1
psutil = 2.1.1 psutil = 2.1.1
...@@ -164,6 +169,22 @@ psutil = 2.1.1 ...@@ -164,6 +169,22 @@ psutil = 2.1.1
pycparser = 2.10 pycparser = 2.10
# Required by: # Required by:
# slapos.cookbook==0.87
pytz = 2014.7
# Required by:
# slapos.core==1.2.1
requests = 2.4.0
# Required by:
# slapos.core==1.2.1
supervisor = 3.1.1
# Required by:
# slapos.cookbook==0.87
xml-marshaller = 0.9.7
# Required by:
# slapos.core==1.2.1 # slapos.core==1.2.1
zope.interface = 4.1.1 zope.interface = 4.1.1
......
Styling with Markdown is supported
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!